@charset "euc-jp";

#calendar-bg-upper {
	background-image: url(../image/calendar-bgimage/calendar-bg-upper.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 275px;

}

#calendar-bg-middle {
	background-image: url(../image/calendar-bgimage/calendar-bg-middle.gif);
	background-repeat: repeat;
	width: 275px;
	height: 100%;

}

#calendar-bg-bottom {
	background-image: url(../image/calendar-bgimage/calendar-bg-bottom.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 275px;

}

.rightside_kigou {
	height: 80px;
	width: 275px;
	margin-bottom: 15px;
}

div#calendar-body {
	color: #666666;
	font-size: x-small;
	line-height: 160%;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;

}

.calendar-title {
	font-size: small;
	margin: 0px 0px 4px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #71BD23;
	padding-left: 7px;
	padding-top: 2px;	
}

p#address-title {
	font-size: medium;
	margin-bottom: 5px;
	padding-top: 10px;
	font-weight: bold;
	
}

table.calendar {
	width: 255px;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}

tr#calendar {
	margin: 0px;
	padding: 0px;
}

td#calendar {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7D2BE;
	border-bottom-width: 1px;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
}

table#calmonth {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D7D2BE;
}

th#calmonth {
	border-bottom: 1px solid #D7D2BE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #D7D2BE;
	border-right-color: #D7D2BE;

}

tbody#calmonth {
	text-align: center;
}

td#calmonth {
	border-bottom: 1px solid #D7D2BE;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D7D2BE;
}

td#calmonth_beta {
	border-bottom: 1px solid #D7D2BE;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D7D2BE;
	background-color: #FFE6E6;
}
